
@media (max-width: 600px) {
  .footer {
    padding: 40px 0 50px;
  }
  .footer__inner .footer-logo-wrapper {
    width: 100%;
  }
  .notfound .button {
    max-width: unset;
  }
  .form-image__subtitle {
    font-size: 14px;
    text-align: center;
  }
  .form-image__form-wrapper .title {
    text-align: center;
  }
  .form-image__form-wrapper .form {
    justify-content: center;
  }
  .form-image__form-wrapper .form__input, .form-image__form-wrapper .form__submit {
    height: 50px;
    width: 100%;
  }
  .form-section__subtitle {
    margin: 20px 0 24px;
  }
  .form-section .form__submit.button {
    height: 50px;
    line-height: 100%;
  }
  .form {
    flex-direction: column;
  }
  .company .company-card {
    width: 100%;
  }
  .popup-excurs .container .popup__close {
    top: 14px;
    right: 14px;
  }
  .popup-phone .container {
    padding: 48px 14px;
  }
  .popup-phone .container .title {
    font-size: 28px;
  }
  .popup-phone .container .popup__close {
    top: 14px;
    right: 14px;
  }
  .popup-phone__subtitle {
    font-size: 16px;
    line-height: 19px;
  }
  .popup__close {
    transform: scale(0.8);
  }
  .flex-row {
    row-gap: 20px;
  }
  .flat-card {
    width: 100%;
  }
  .flat-card__tags {
    margin-top: 12px;
  }
  .news-card {
    width: 100%;
  }
}